* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  
  body {
    font-family: "Poppins", sans-serif;
    background-color: white !important;
    color: white !important;
    overflow-x: hidden;
  }
  
  /*navbar header dos titulos das páginas*/
  
  .title-pagina .navbar-fixed {
    background-color: rgb(19, 196, 161);
  }
  
  .title-pagina .navbar {
    background-color: rgb(19, 196, 161);
  }
  
  .title-pagina .nav-links a {
    color: #fefefe !important;
  }
  
  .title-pagina .nav-links a:hover {
    color: #dafff4 !important;
  }
  
  .logo-branca {
    display: none;
  }
  
  .title-pagina .logo-vermelha {
    display: none;
  }
  
  .title-pagina .logo-branca {
    display: inline-block;
  }
  
  .top-banner {
    position: relative;
    z-index: 1;
    padding-top: 110px;
    padding-bottom: 80px;
    text-align: center;
    background-color: rgb(19, 196, 161);
    color: white !important;
    overflow: hidden;
  }
  
  .top-banner::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
  }
  
  .top-banner-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
    position: relative;
    z-index: 1;
    padding-top: 60px;
  }
  
  .top-banner h1 {
    font-size: 2.2rem;
    font-weight: 600;
    margin: 0;
    color: white !important;
  }
  
  /*pading-top da paginas de produtos*/
  
  .title-pagina .solucoes-section {
    padding: 9rem 2rem;
  }
  
  /*background pagina produtos*/
  
  .title-pagina .solucoes-section {
    background: #f9f9f9 !important;
  }
  
  /*nav-bar*/
  
  .navbar-fixed {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background-color: white !important;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    transform: translateY(-100%);
    /* Começa escondida */
    padding: 5px;
  }
  
  .navbar {
    background-color: transparent;
    padding-top: 15px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.05);
  }
  
  .navbar,
  .navbar-fixed {
    z-index: 10;
    transition: transform 0.3s ease-in-out;
    will-change: transform;
    animation: fadeSlideDown 0.5s ease forwards;
    animation-delay: 0.8s; /* levemente antes da hero */
  }
  
  .container {
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  
  .logo-navbar img {
    height: 80px;
  }
  
  .nav-links {
    display: flex;
    gap: 2rem;
  }
  
  .nav-links a {
    text-decoration: none;
    color: #4a4a5c;
    font-size: 1rem;
    font-weight: 500;
    transition: color 0.2s ease;
  }
  
  .nav-links a:hover {
    color: #5dc5a6;
  }
  
  /* Sticky Navbar */
  .navbar {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
    transition: all 0.3s ease;
    background-color: transparent;
    box-shadow: none;
  }
  
  .navbar.scrolled {
    background-color: white !important;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  }
  
  /*hero da página home*/
  
  .hero {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    background: #fefefe !important;
    padding: 0px 20px;
    z-index: 1;
    overflow: hidden;
  }
  
  .hero-container {
    max-width: 1200px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 65px;
  }
  
  .hero-text {
    flex: 1;
  }
  
  .hero-text h1 {
    font-size: 62px;
    font-weight: 700;
    line-height: 1.3;
    margin-bottom: 20px;
    color: #000;
  }
  
  .hero-text p {
    font-size: 16px;
    color: #333;
    margin-bottom: 30px;
    line-height: 1.6;
  }
  
  .hero-buttons {
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
  }
  
  .btn {
    display: inline-flex;
    font-size: 16px;
    align-items: center;
    justify-content: center;
    padding: 12px 24px;
    font-weight: 600;
    text-decoration: none;
    border-radius: 20px;
    transition: all 0.3s ease;
    cursor: pointer;
  }
  
  .btn-primary {
    background-color: #1abc9c;
    color: #fefefe !important;
    border: none;
    transition: transform 0.3s ease;
  }
  
  .btn-primary:hover {
    background-color: #ff2c3e;
  }
  
  .btn-secondary {
    background-color: transparent;
    color: #1abc9c;
    border: 2px solid #1abc9c;
  }
  
  .btn-secondary:hover {
    background-color: #ecfdfc !important;
  }
  
  .hero-image {
    grid-column: span 7;
    text-align: center;
  }
  
  .hero-image img {
    width: 100%;
    max-width: 640px;
    height: auto;
  }
  
  /*experiencia*/
  
  .experience-section {
    background-color: #1e2b36;
    padding: 80px 30px;
  }
  
  .container-experience {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
  }
  
  .container-experience h2 {
    text-align: center;
    font-size: 2.5rem;
    margin-bottom: 60px;
    font-weight: 400;
    color: #fefefe !important;
  }
  
  .container-experience h2 span {
    font-weight: 700;
    color: #fefefe !important;
  }
  
  .experience-cards {
    display: flex;
    gap: 30px;
    justify-content: center;
    flex-wrap: wrap;
  }
  
  .experience-cards .card {
    background-color: #fff !important;
    border-radius: 16px;
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.08);
    padding: 30px 20px;
    text-align: center;
    max-width: 400px;
    flex: 1 1 300px;
    border: 2px solid transparent;
    transition: all 0.3s ease-in-out;
    cursor: default;
  }
  
  .experience-cards .card:hover {
    transform: translateY(-8px);
    box-shadow: 0 16px 32px rgba(0, 0, 0, 0.12);
  }
  
  .experience-cards .card img {
    margin-bottom: 20px;
    display: block;
    margin-left: 0;
    transition: transform 0.3s ease;
  }
  
  .experience-cards .card:hover img {
    transform: scale(1.1);
  }
  
  .experience-cards h3 {
    font-weight: 700;
    font-size: 1.3rem;
    text-align: left;
    margin-bottom: 10px;
  }
  
  .experience-cards p {
    font-size: 1.1rem;
    font-weight: 400;
    text-align: left;
  }
  
  /* Soluções */
  
  .solucoes-section {
    padding: 4rem 2rem;
    display: flex;
    flex-direction: column;
    gap: 5rem;
    align-items: center;
  }
  
  .titulo {
    text-align: center;
    margin: 2rem;
  }
  
  .titulo h2 {
    font-size: 2rem;
    color: #1a1a1a;
    font-weight: 700;
    display: inline-block;
    padding-bottom: 0.5rem;
  }
  
  .solucao-container {
    max-width: 1200px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 2rem;
    flex-wrap: wrap;
    text-align: left;
    opacity: 0;
    transform: translateY(50px);
    transition: opacity 0.8s ease, transform 0.8s ease;
  }
  
  .solucao-container.invertido {
    flex-direction: row-reverse;
  }
  
  .solucao-container.visible {
    opacity: 1;
    transform: translateY(0);
  }
  
  .solucao-texto {
    flex: 1;
    max-width: 500px;
  }
  
  .solucao-texto h3 {
    font-size: clamp(1.5rem, 2vw, 2rem);
    margin-bottom: 1rem;
    color: #1a1a1a;
  }
  
  .solucao-texto p,
  .solucao-texto ul {
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.6;
    color: #444;
  }
  
  .solucao-texto ul {
    margin: 1rem 0;
    padding-left: 1rem;
    list-style: none;
  }
  
  .solucao-texto ul li {
    margin-bottom: 0.5rem;
    position: relative;
  }
  
  .icon-check {
    width: 16px;
    height: 16px;
    margin-right: 6px;
    vertical-align: middle;
  }
  
  .solucao-imagem {
    flex: 1;
    text-align: center;
  }
  
  .solucao-imagem img {
    width: 100%;
    max-width: 500px;
    height: auto;
    border-radius: 12px;
  }
  
  .btn-solucao {
    margin-top: 1.2rem;
    color: #1abc9c;
    display: inline-flex;
    font-size: 1rem;
    align-items: center;
    justify-content: center;
    padding: 0.75rem 1.5rem;
    font-weight: 600;
    text-decoration: none;
    border-radius: 20px;
    transition: all 0.3s ease;
    cursor: pointer;
    background-color: transparent;
    border: 3px solid #1abc9c;
  }
  
  .btn-solucao:hover {
    background-color: #ecfdfc !important;
  }
  
  /* Responsivo */
  @media (max-width: 768px) {
    .solucao-container,
    .solucao-container.invertido {
      flex-direction: column;
      text-align: center;
    }
  
    .solucao-texto,
    .solucao-imagem {
      max-width: 100%;
    }
  
    .solucao-texto ul {
      text-align: left;
    }
  }
  
  /*estilos da página produto*/
  .badge-new {
    margin-bottom: 10px;
  }
  
  
  .background-badge {
    padding: 10px;
    border-radius: 10px;
    background: #1bd854;
  }
  
  .badge-new-text {
    vertical-align: middle;
    font-size: 1.5rem;
    font-weight: 900;
    background: linear-gradient(
      90deg,
      #fefefe 0%,
      #d0faae 20%,
      #fefefe 40%,
      #d0faae 60%,
      #fefefe 80%,
      #d0faae 100%
    );
    background-size: 200% auto;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent;
    animation: shimmerMove 5s linear infinite;
  }
  
  @keyframes shimmerMove {
    0% {
      background-position: -100% 0;
    }
  
    100% {
      background-position: 100% 0;
    }
  }
  
  .new-text {
    font-size: 1.7rem;
    font-weight: 900;
  }
  
  /*Banner Playstore*/
  
  .app-banner {
    background-color: #02c06d;
    padding: 1rem 0;
    color: #fff !important;
  }
  
  .app-banner .container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 1.2rem;
  }
  
  .app-banner-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 2rem;
  }
  
  .app-text {
    flex: 1 1 40%;
  }
  
  .app-text h2 {
    font-size: 3rem;
    font-weight: bold;
    margin-bottom: 3rem;
    line-height: 3.5rem;
  }
  
  .app-text p {
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.6;
    margin-bottom: 1.5rem;
    color: #f1f1f1 !important;
  }
  
  .store-buttons a {
    display: inline-block;
    margin-right: 1rem;
  }
  
  .store-buttons img {
    height: 50px;
    transition: transform 0.3s;
  }
  
  .store-buttons img:hover {
    transform: scale(1.05);
  }
  
  .app-image {
    flex: 1 1 40%;
    text-align: center;
  }
  
  .app-image img {
    max-width: 130%;
    height: auto;
  }
  
  /*Novidades/blog/noticias*/
  
  .novidades-section {
    padding: 5rem 0; /* removido padding lateral */
    background-color: #fefefe !important;
  }
  
  .container-novidades {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 1.5rem; /* padding lateral uniforme */
    box-sizing: border-box;
  }
  
  .novidades-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 2.5rem;
    flex-wrap: wrap;
    gap: 1rem;
  }
  
  .novidades-header h2 {
    font-size: 2rem;
    font-weight: bold;
  }
  
  .btn-ver-blog {
    background-color: #1abc9c;
    color: #fff !important;
    padding: 10px 20px;
    border-radius: 8px;
    font-weight: 600;
    text-decoration: none;
    transition: background 0.3s ease;
  }
  
  .btn-ver-blog:hover {
    background-color: #159d81;
  }
  
  /* Cards */
  
  .novidades-cards {
    display: flex;
    gap: 1rem;
    flex-wrap: wrap;
    justify-content: flex-start; /* cards grudam no início e não se espalham */
  }
  
  .card-novidade {
    padding: 1rem;
    border-radius: 1rem;
    flex: 1 1 calc(33.333% - 1rem); /* 3 por linha com gap de 1.5rem entre eles */
    max-width: 100%;
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    min-width: 280px;
  }
  
  .card-img {
    width: 100%;
    border-radius: 0.75rem;
    height: auto;
    height: 220px; /* altura fixa */
    object-fit: cover;
  }
  .card-tag {
    background-color: #ebebeb !important;
    color: #7e7e7e;
    font-size: 0.75rem;
    font-weight: 600;
    padding: 5px 12px;
    border-radius: 999px;
    width: fit-content;
  }
  
  .card-titulo {
    font-size: 1.1rem;
    font-weight: 600;
    color: #111;
    padding: 5px;
  }
  
  .card-desc {
    font-size: 0.9rem;
    color: #555;
    line-height: 1.4;
    padding: 5px;
  }
  
  .card-link {
    font-size: 0.9rem;
    color: #1abc9c;
    font-weight: 600;
    text-decoration: none;
    padding: 5px;
  }
  
  .card-link:hover {
    text-decoration: underline;
  }
  
  /*cta*/
  .cta-section {
    background-color: #1b2a38;
    padding: 60px 20px;
    margin-bottom: 40px;
    text-align: center;
    color: white !important;
  }
  
  .cta-content h2 {
    font-size: 32px;
    margin-bottom: 20px;
    font-weight: bold;
  }
  
  .cta-content p {
    font-size: 22px;
    margin-bottom: 35px;
    font-style: italic;
  }
  
  .cta-button {
    background-color: #00d36b;
    color: white !important;
    text-decoration: none;
    padding: 12px 24px;
    border-radius: 8px;
    font-weight: 600;
    transition: background 0.3s ease;
  }
  
  .cta-button:hover {
    background-color: #00b75a;
  }
  
  .footer {
    background-color: #fefefe !important;
    color: #000000;
    padding: 40px 20px 40px;
    font-family: "poppins";
  }
  
  .footer-container {
    max-width: 1200px;
    margin: 0 auto;
  }
  
  .footer-columns {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 20px 10px;
  }
  
  .footer-column h4 {
    margin-bottom: 10px;
    font-size: 18px;
  }
  
  .footer-column ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  
  .footer-column ul li {
    margin-bottom: 8px;
  }
  
  .footer-column ul li a {
    color: #000000;
    text-decoration: none;
    line-height: 1.8;
    font-size: 16px;
  }
  
  .footer-logo {
    max-width: 75px;
    margin-bottom: 15px;
  }
  
  .footer-endereco,
  .footer-contato {
    font-size: 14px;
    margin-bottom: 15px;
  }
  
  .footer-contato a,
  .footer-contato span {
    color: #000000;
    text-decoration: none;
    font-style: normal;
  }
  
  .footer-endereco h4,
  .footer-contato h4 {
    font-weight: bold;
    margin-bottom: 5px;
  }
  
  .footer-row-social-apps {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 10px;
    flex-wrap: wrap;
  }
  
  .footer-social {
    display: flex;
    gap: 15px;
  }
  
  .footer-social a img {
    width: 35px;
  }
  
  .footer-apps {
    text-align: right;
  }
  
  .footer-apps p {
    margin-bottom: 10px;
    font-weight: 500;
  }
  
  .app-buttons {
    display: flex;
    gap: 10px;
  }
  
  .app-buttons img {
    height: 40px;
  }
  
  .footer-bottom {
    display: flex;
    text-align: center;
    justify-content: space-between;
    flex-wrap: wrap;
    max-width: 1200px;
    margin: 40px auto 0;
    border-top: 1px solid #ccc !important;
    padding-top: 20px;
  }
  
  .footer-bottom p {
    margin: 5px 0;
  }
  
  .footer-links {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 15px;
    margin-top: 10px;
  }
  
  .footer-links a {
    color: #000000;
    font-size: 13px;
    text-decoration: none;
  }
  
  .scroll-top {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 9999;
  }
  
  .scroll-top img {
    width: 40px;
  }
  
  @media (max-width: 768px) {
    .footer-row-social-apps {
      flex-direction: column;
      align-items: flex-start;
      gap: 20px;
    }
  
    .footer-apps {
      text-align: left;
    }
  
    .footer-bottom {
      align-items: flex-start;
      text-align: left;
    }
  
    .footer-links {
      justify-content: flex-start;
    }
  }
  
  /* Responsivo */
  @media (max-width: 768px) {
    .footer-apps {
      align-items: center;
      text-align: center;
    }
  }
  
  /*Aviso manutenção*/
  
  .maintenance-notice {
    position: relative;
    width: 100%;
    min-height: calc(
      100vh - 200px
    ); /* ajuste conforme altura da navbar + footer */
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: #f9f9f9;
    padding: 2rem;
    box-sizing: border-box;
  }
  
  .notice-content {
    max-width: 600px;
  }
  
  .notice-content img {
    width: 400px;
    margin-bottom: 1rem;
  }
  
  .notice-content h2 {
    font-size: 2rem;
    margin-bottom: 0.5rem;
    color: #d73a31;
  }
  
  .notice-content p {
    font-size: 1.1rem;
    color: #333;
  }
  
  /*Animação backaground shapes*/
  
  .shapes {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -999;
    overflow: hidden;
    animation: bounce infinite linear;
    animation-duration: 10s;
  }
  
  .shapes img {
    position: absolute;
    z-index: 0;
  }
  
  .shapes img:nth-child(1) {
    left: 80%;
    bottom: 5%;
  }
  
  .shapes img:nth-child(2) {
    right: 0;
    top: 10%;
  }
  
  .shapes img:nth-child(3) {
    left: 0%;
    top: 10%;
  }
  
  .shapes img:nth-child(4) {
    right: 4%;
    top: 20%;
  }
  
  .shapes img:nth-child(5) {
    left: 0;
    top: 50%;
  }
  
  .shapes img:nth-child(6) {
    left: 25%;
    top: 80%;
  }
  
  .shapes img:nth-child(7) {
    left: 32%;
    top: 20%;
  }
  
  .shapes img:nth-child(8) {
    right: 50%;
    bottom: 7%;
  }
  
  .shapes img:nth-child(9) {
    left: 0%;
    bottom: 5%;
  }
  
  @keyframes bounce {
    from {
      transform: translateY(0);
    }
  
    10% {
      transform: translateY(5px);
    }
  
    50% {
      transform: translateY(50px);
    }
  
    90% {
      transform: translateY(5px);
    }
  
    to {
      transform: translateY(0);
    }
  }
  